# Bah Link Tri

Vem me dizer que esse é um clone do LinkTree que eu te dou uma bordoada no pé do ouvido, chê.

It's a basic links directory which can be used to 

## Development
```
docker-compose up

# or, if you prefer just run a container instead of building a image...

# Start a docker container
docker run -p 3000:3000 -v "${PWD}:/app:rw" --workdir /app --rm -it node:17 bash

# Install dependencies (if wasn't done yet)
npm install

IF you got errors with `npm install` then try `yarn install`

# Start the app
npm run start
```




Uses mUI
https://mui.com/pt/material-ui/getting-started/

Installed with
`npm i @mui/material @emotion/react @emotion/styled @mui/styled-engine-sc @mui/icons-material styled-components`


